# Generated by Django 4.0.7 on 2022-08-24 13:39

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0024_index_image_file_hash"),
        ("wagtailcore", "0069_log_entry_jsonfield"),
        ("main", "0012_alter_mainpeoplepage_people_delete_mainarticlespage"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="MainWorkPage",
            new_name="MainArticlesPage",
        ),
    ]
